ClawOps Docs
API Reference

메시지 단건 조회

GET
/v1/accounts/{accountId}/messages/{messageId}

특정 메시지의 상세 정보를 조회합니다.

Authorization

BearerAuth
AuthorizationBearer <token>

API Key를 Bearer 토큰으로 전달

In: header

Path Parameters

accountId*string

계정 ID

messageId*string

메시지 ID

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/messages/MGabcdef1234567890"
{
  "messageId": "MGabcdef1234567890",
  "status": "queued",
  "type": "sms",
  "subject": "string",
  "to": "01012345678",
  "from": "07052358010",
  "body": "안녕하세요",
  "numMedia": 0,
  "mediaUrl": [],
  "direction": "outbound",
  "accountId": "AC1a2b3c4d",
  "dateCreated": "2019-08-24T14:15:22Z",
  "dateUpdated": "2019-08-24T14:15:22Z"
}
{
  "error": "string",
  "code": "INVALID_PHONE_NUMBER"
}
{
  "error": "string",
  "code": "INVALID_PHONE_NUMBER"
}